Bug 836081 - RFE: Something like "refers to" without a "see also" or any text associated.
RFE: Something like "refers to" without a "see also" or any text associated.
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 00:51 EDT by Tim Hildred
Modified: 2013-06-06 21:31 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.25.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-06 21:31:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Hildred 2012-06-28 00:51:03 EDT
Can we have some way of providing a links list, in that same human readable format in the csp, but instead of 
[Refers-to:
Topic[1234]
]

It'd be like [W:123,456,789]
and 
[Workflow:
Topic[123]
Topic[345]
Topic[456]
]
Which would result in list of links without any kind of prefix.
Comment 1 Lee Newson 2012-07-05 19:19:45 EDT
Added in 0.25.0

The format is [L: <ID>[,<ID>,...]] where "[,<ID>,...]" specifies that it is a list of ID's. There is also a longer name associated to go with other RFE's. It is "Link-List". This component will add a Itemized List to at the end of the topic. This itemized list has no title and as such appears as just a list of bullet point list of topics.

Example:

Chapter: Some Title
  Topic 1 [5355]
  Topic 2 [245]
  Topic 3 [5930] [L: 5355, 245]
Comment 2 Lee Newson 2013-06-06 21:31:01 EDT
Closing and setting as current release as no QA was performed by the original reporter. If there is still an issue with this bug still than please re-open it.

Note You need to log in before you can comment on or make changes to this bug.